NACOS_HOST: http://jmenv-dncs.hb-2-am301-a.res.sgmc.sgcc.com.cn
NACOS_PORT: 8848
NAMESPACE: 74226456-1d37-4a89-bbb3-08d24fb54126
server:
  port: 19001

spring:
  application:
    name: load-transfer-bf
  profiles:
    active: uat
  cloud:
    nacos:
      discovery:
        server-addr: ${NACOS_HOST}:${NACOS_PORT}
        namespace: ${NAMESPACE}
        metadata:
          formdesign: true
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        username: ${spring.cloud.nacos.discovery.username}
        password: ${spring.cloud.nacos.discovery.password}
        namespace: ${spring.cloud.nacos.discovery.namespace}
        file-extension: yaml
        shared-configs:
          - pwfhzg-application.${spring.cloud.nacos.config.file-extension} #公共配置
          - pwfhzg-datasource.${spring.cloud.nacos.config.file-extension}  #数据源配置
          - pwfhzg-load-transfer-bf.${spring.cloud.nacos.config.file-extension}